{
  "gui.nordic_structures.bossespage_1.button_next": "Далее",
  "item.nordic_structures.tyrfingr": "Тюрфинг",
  "gui.nordic_structures.vikingobituary_index.button_bosses": "Боссы",
  "gui.nordic_structures.vikingobituary_index.button_buildings": "Постройки",
  "subtitles.anotherambience": "мюрквидр",
  "advancements.tyfingroathswearadvancement.title": "Данное клятвенное обещание",
  "subtitles.myrkvidr_ambience": "мюрквидр.окружение",
  "gui.nordic_structures.vikingobituary_index.button_info": "Инфо",
  "advancements.tyfingroathswearadvancement.descr": "Вы подобрали проклятый меч.",
  "subtitles.mysticforest": "таинственный лес",
  "subtitles.myrkvidr_ambience2": "мюрквидр.окружение2",
  "gui.nordic_structures.bossespage_2.label_stay_far_far_away_from_the": "держитесь очень, ОЧЕНЬ далеко от-",
  "subtitles.mystic-forest": "таинственный-лес"
}